These plugins are aimed for professionals with extensive JavaScript knowledge. Each plugin follows a simplistic and a modular approach. All plugins have demos, tests and documentation regarding their options, methods, events and callbacks.

The plugins are compatible with Firefox, Chrome, Safari and IE7+. We also support iOS, Android and Windows Phone to insure correct responsive behaviour with full accessible support according to the WCAG 2.0 standards. Each plugin requires at least class.js 1.0+ and jQuery 1.7+.

The latest stable versions are available on github - https://github.com/finalangel/classjs-plugins


For additional information on how to run documentation or the examples locally, consult the docs/README.rst or the demo page’s FAQ section: http://finalangel.github.io/classjs-plugins/